# Uses of Record Class
org.apache.sysds.runtime.ooc.cache.eviction.IndexedObjectPair

Packages that use IndexedObjectPair
Package
Description
org.apache.sysds.runtime.ooc.cache.eviction

## Uses of IndexedObjectPair in org.apache.sysds.runtime.ooc.cache.eviction

Methods in org.apache.sysds.runtime.ooc.cache.eviction with parameters of type IndexedObjectPair
Modifier and Type
Method
Description
`int`
IndexedObjectPair.`compareTo(IndexedObjectPair indexedObjectPair)`
Method parameters in org.apache.sysds.runtime.ooc.cache.eviction with type arguments of type IndexedObjectPair
Modifier and Type
Method
Description
`void`
EvictController.`findEvictionCandidates(MaskedOnceArrayList<BlockEntry> list, PriorityQueue<IndexedObjectPair<BlockEntry>> candidates, int k, long estimatedReuseTimestamp)`